Introduction
Top Next

Some problems may arise when you set up or use this scanner. This FAQ help provides a quick reference and assistance to you.

1. Setup & Installation
2. Scanning problems
3. Scanning tips
4. What if I need more help?


Unable to install software.
Previous Top Next

Symptom: I'm unable to install any software into my computer.

Solution: You have to log on with an administrator user name in order to install or uninstall software.


Scanner not found before the first use of the scanner.

Symptom: The Book Pavilion Being Disabled icon new book icon 32-32-cancel is displayed on the Windows system tray before the first use of this scanner.

Solution :
1. Rest your mouse on My Computer on the desktop and right-click the mouse.
2. Choose Properties from the pop-up menu.
3. On the shown control panel, click on the Hardware tab.
4. In the Device Manager section, click on the Device Manager button.
5. On the Device Manager window, click on Image Device to check if the scanner is installed properly.
6. If the scanner is not installed properly, there will be a question mark or exclamation mark before the scanner model name. Rest your mouse on the scanner model name and right-click the mouse, select Uninstall to uninstall the scanner.
7. After the uninstallation finish, switch on the scanner power and the computer will detect the scanner causing the "Add New Hardware Wizard". Follow the on-screen instructions to re-install the scanner.


Scanner not found after the first use of the scanner.

Symptom: The Book Pavilion Being Disabled icon new book icon 32-32-cancel is displayed on the Windows system tray after the first use of the scanner.

Solution : (1)Check if you switch the scanner power on. When the scanner power is on, the power LED located on your scanner panel is illuminated. (2)Make sure that the cables are connected tightly and to the proper port. (3) Make sure that you're using the USB cable that comes with your scanner.

.


Unable to use the scanner buttons.

Symptom: I press the button on the scanner panel, but nothing happens. The scanner doesn't start scanning. Neither does any window pop up on screen.

Solution 1: Make sure that the cables are connected tightly and to the proper port and turn on the scanner power. Only when you see the new book icon 32-32-ok icon shown on the Windows system tray, the scanner connection status is OK.

Solution 2: If you don't see new book icon 32-32-ok appear in the system tray, click on Windows Start menu, point to All Programs | (The scanner model name) and select Book Pavilion to launch Book Pavilion program. (For Windows 8.1 users: Point your mouse cursor to the upper or lower right corner of your screen to open the Charm bar. Click on the Start charm, then click on the downwards arrow button in the lower left corner of the screen. The Apps screen will be shown. Move your cursor to the right edge of the screen to scroll right until you find Your scanner model name, and then click on Book Pavilion to reactivate the program.)


Scan speed problem.

Symptom: The scanner performs a very slow scan speed.

Solution1: Close all the other applications that are running in the background.

Solution 2: Reduce the resolution.


The file size of Text Scan (B/W) images saved as *.JPG is big.

Symptom: I press the Text scan (B/W) button and save my scanned image in .jpg format, but the file size is almost as big as Grayscale scan.

Solution: Text Scan (B/W) is in effect most useful for B/W text pages, whereas JPG (JPEG) file format does not support B/W mode. Therefore, for Text Scan (B/W) images saved as *.JPG, Book Pavilion program will actually scan book pages in grayscale and then convert images into B/W before saving them into JPG files. That's why its file size is relatively higher than what you expect for an usual B/W image.


Book Pavilion interface is not shown completely.

Symptom: I can't see the bottom part of the Book Pavilion interface as it is hidden under the Windows task bar.

Solution: The display of Book Pavilion interface depends on your Windows display resolution. Please right-click your mouse when it's placed on the desktop and choose Properties from the pop-up menu. A control panel will show up. Choose Settings tab on the control panel, and adjust the Screen area to 1024 by 768 pixels.


Wrong direction of scanned images.

Symptom 1:When I'm scanning consecutive pages of a book, the first scanned image is shown upside down on the Book Pavilion interface.

Tips: You can click the Cross mark icon on the Book Pavilion interface to delete the image. Reconfirm the direction of your original, adjust the Rotation and redo the scanning.


The scanned images are not complete.

Symptom :When I'm scanning an image, the image is not shown completely in the view window of the Book Pavilion interface.

Tips 1: Check if the to-be-scanned page is placed on the scanner glass properly and aligned with the reference mark on the scanner.

Tips 2: Click on the Preview button to prescan the image, make sure to adjust the scan frame to crop the desired scan area.

logo-attention If the margin of your books (from text to the book spine binding) is smaller than 2~6 mm, it's very possible that the scanner can't pick up a complete image because of the unusual margin.


I still have the book spine shadow on my scanned images.

Symptom: I still have black book spine shadow shown on my scanned images.

Tips: When you place a book on the scanner glass, especially a thick book, please gently press the book binder to guarantee the minimum space between the to-be-scanned page and the scanner glass. (The scanner illustration may appear different than from the actual scanner itself.)

Book Pilot Interface-3


More Assistance
Previous Top

If you can't find any appropriate information in this help file, you can log on our website to look for more information or technical support.

logo-attention-1 To have an accurate and efficient feedback, please have your scanner information ready when you're looking for technical support.